# crystalline.h File Reference

`#include <libxml/parser.h>`
`#include <list>`

Go to the source code of this file.

## Namespaces

namespace | gcu

## Classes

class | gcu::CrystalLine

## Typedefs

typedef std::list< CrystalLine * > | gcu::CrystalLineList

## Enumerations

enum | gcu::CrystalLineType

## Variables

char const * | gcu::LineTypeName []

## Detailed Description

Definition in file crystalline.h.